#Generated by camel-package-maven-plugin
#Wed Sep 12 12:20:12 EDT 2018
version=2.17.0.redhat-630356
projectName=Camel \:\: Metrics
groupId=org.apache.camel
components=metrics
projectDescription=Camel Metrics based monitoring component
artifactId=camel-metrics
